Subject: Re: LP Error
From: Akhil P Walia <[email-masked]>
To: "Prashant K. Sharma" <[email-masked]>
Cc: krishna tiwari <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 20 Feb 2013 23:31:06 +0530 (IST)

That is because you were not assigned Pounds skill in LivePerson. 
I have corrected this now. So you should be able to pick all chats. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Prashant K. Sharma" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "krishna tiwari" <[email-masked]> 
Sent: Wednesday, February 20, 2013 8:23:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LP Error 

Hi Sir, 

I am not able to pick the chat sometime. It is not happening all the time. I am not getting "Take" option or 'F2' is also not working. When I am trying to pick the chat by right-click then getting the error "You do not have permissiong to use this feature" 

Please check and find the attachment for more details. 

-- 
Thanks and Regards 
Prashant